body {
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 1rem;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 24px;
}
body .header {
  width: 100%;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}
body .header .nav {
  width: 48rem;
  margin: auto;
  display: flex;
  /* flex-direction: row; */
  justify-content: space-between;
}
@media (max-width: 768px) {
  body .header .nav {
    width: 100%;
  }
}
body .header .nav .logo {
  /*width: 15%;*/
  /*position: relative;*/
  margin-top: 1rem;
}
body .header .nav .logo img {
  /*top: 1rem;*/
  /*width: 100%;*/
  /* height: 1rem; */
  /*position: absolute;*/
}
body .header .nav .nav-option {
  width: 65%;
}
body .header .nav .nav-option .options {
  width: 100%;
  line-height: 4rem;
  display: flex;
  justify-content: space-between;
  /* text-decoration: none; */
}
body .header .nav .nav-option .options a {
  font-size: 1rem;
  text-decoration: none;
  color: #666666;
  cursor: pointer;
}
body .header .nav .nav-option .options a:hover {
  font-weight: 700;
  color: #0180ff;
}
body .header .nav .nav-option .options a .active {
  /* font-weight: 400; */
  color: #4da0ff;
}
body main {
  width: 100%;
}
body main .example-one {
  width: 100%;
  overflow: hidden;
  height: 100%;
  opacity: 0.95;
  background: #1ebd8f;
}
body main .example-one .box-one {
  width: 48rem;
  margin: auto;
  display: flex;
  padding-top: 3rem;
  padding-bottom: 5rem;
}
@media (max-width: 768px) {
  body main .example-one .box-one {
    width: 100%;
  }
}
body main .example-one .box-one .left-one {
  width: 100%;
}
body main .example-one .box-one .left-one .title-one {
  font-size: 2.4rem;
  font-weight: 700;
  color: #ffffff;
  margin-top: 6.75rem;
}
body main .example-one .box-one .left-one .text-one {
  font-size: 1.2rem;
  font-weight: 400;
  color: #f8f001;
  margin-top: 1rem;
}
body main .example-one .box-one .left-one .read {
  font-size: 1rem;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.85);
  line-height: 1.8rem;
  margin-top: 0.8rem;
}
body main .example-one .box-one .left-one .button {
  width: 8.35rem;
  height: 2.4rem;
  background: #f8f001;
  border-radius: 0.2rem;
  text-align: center;
  margin-top: 2rem;
  cursor: pointer;
  font-size: 0.8rem;
  font-weight: 400;
  line-height: 2.4rem;
  color: rgba(0, 0, 0, 0.85);
  display: inline-table;
}
body main .example-one .box-one .left-one .button:hover {
  font-weight: 700;
  color: antiquewhite;
  background: #fb4e4e;
}
body main .example-one .box-one .right-one {
  width: 45%;
  margin-top: 5.5rem;
}
body main .example-one .box-one .right-one .box {
  width: 15rem;
  height: 18rem;
  background: #ffffff;
  border-radius: 0.4rem;
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.2);
  padding-top: 1rem;
}
body main .example-one .box-one .right-one .box .spite {
  display: flex;
  font-size: 0.8rem;
  justify-content: space-around;
}
body main .example-one .box-one .right-one .box .spite .left {
  cursor: pointer;
  border-bottom: 2px solid #fff;
  font-weight: 400;
}
body main .example-one .box-one .right-one .box .spite .clicked {
  color: #1ebd8f;
  border-bottom: 2px solid #1ebd8f;
  font-weight: 700;
}
body main .example-one .box-one .right-one .box .set .picture-one {
  margin: auto;
  width: 11rem;
  margin-top: 1.6rem;
  font-size: 0.7rem;
  font-weight: 400;
  text-align: center;
  color: rgba(0, 0, 0, 0.65);
}
body main .example-one .box-one .right-one .box .set .spite-one {
  font-size: 0.7rem;
  font-weight: 400;
  text-align: center;
  margin-top: 1rem;
  cursor: pointer;
}
body main .example-one .box-one .right-one .box .set .spite-one a {
  color: #1ebd8f;
}
body main .example-one .box-one .right-one .box .set .spite-one a:hover {
  font-weight: 700;
}
body main .example-one .box-one .right-one .box .kuang {
  display: none;
  text-align: center;
  width: 90%;
  margin: auto;
}
body main .example-one .box-one .right-one .box .kuang .kuai {
  display: block;
  padding-top: 1.6rem;
}
body main .example-one .box-one .right-one .box .kuang .kuai .nicheng {
  display: flex;
  margin: auto;
  height: 2rem;
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.2rem;
  padding-left: 0.5rem;
  margin-top: 0.8rem;
}
body main .example-one .box-one .right-one .box .kuang .kuai .nicheng .name-one {
  font-size: 0.7rem;
  margin: auto;
  color: rgba(0, 0, 0, 0.85);
}
body main .example-one .box-one .right-one .box .kuang .kuai .nicheng .xian {
  height: 0.6rem;
  margin: auto;
  border: 1px solid rgba(0, 0, 0, 0.45);
}
body main .example-one .box-one .right-one .box .kuang .kuai .nicheng .ni {
  font-size: 0.7rem;
  text-align: left;
  margin: auto;
  color: rgba(0, 0, 0, 0.45);
}
body main .example-one .box-one .right-one .box .kuang .kuai .password {
  display: flex;
  margin: auto;
  height: 2rem;
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.2rem;
  padding-left: 0.5rem;
  margin-top: 0.8rem;
}
body main .example-one .box-one .right-one .box .kuang .kuai .password .name-one {
  font-size: 0.7rem;
  margin: auto;
  color: rgba(0, 0, 0, 0.85);
  padding-right: 0.7rem;
}
body main .example-one .box-one .right-one .box .kuang .kuai .password .xian {
  height: 0.6rem;
  margin: auto;
  border: 1px solid rgba(0, 0, 0, 0.45);
}
body main .example-one .box-one .right-one .box .kuang .kuai .password .ni {
  font-size: 0.7rem;
  text-align: left;
  margin: auto;
  color: rgba(0, 0, 0, 0.45);
}
body main .example-one .box-one .right-one .box .kuang .kuai .test {
  display: flex;
  margin: auto;
  height: 2rem;
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.2rem;
  padding-left: 0.5rem;
  margin-top: 0.8rem;
}
body main .example-one .box-one .right-one .box .kuang .kuai .test .name-one {
  font-size: 0.7rem;
  margin: auto;
  color: rgba(0, 0, 0, 0.85);
}
body main .example-one .box-one .right-one .box .kuang .kuai .test .xian {
  height: 0.6rem;
  margin: auto;
  border: 1px solid rgba(0, 0, 0, 0.45);
}
body main .example-one .box-one .right-one .box .kuang .kuai .test .ni {
  font-size: 0.7rem;
  text-align: left;
  margin: auto;
  color: rgba(0, 0, 0, 0.45);
}
body main .example-one .box-one .right-one .box .kuang .login {
  margin: auto;
  width: 98%;
  height: 100%;
  line-height: 2.2rem;
  background: #2070ff;
  border-radius: 0.2rem;
  font-size: 0.8rem;
  text-align: center;
  color: rgba(255, 255, 255, 0.85);
  cursor: pointer;
  margin-top: 1rem;
}
body main .example-one .box-one .right-one .box .kuang .login:hover {
  background: #1ebd8f;
  color: #f8f001;
  font-weight: 700;
}
body main .example-one .box-one .right-one .box .kuang .kuang-one {
  margin-top: 1.2rem;
  display: flex;
  justify-content: space-around;
  font-size: 0.7rem;
  text-align: center;
  color: rgba(0, 0, 0, 0.65);
}
body main .middle-one {
  display: none;
}
body main .example-two {
  width: 100%;
  overflow: hidden;
}
body main .example-two .box-two {
  height: 100%;
}
body main .example-two .box-two .center-two {
  text-align: center;
  padding-top: 3.6rem;
}
body main .example-two .box-two .center-two .title-two {
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  color: rgba(0, 0, 0, 0.85);
  line-height: 1.2rem;
}
body main .example-two .box-two .center-two .form-one {
  margin-top: 0.6rem;
}
body main .example-three {
  width: 100%;
  overflow: hidden;
  background: #f5f8fa;
}
body main .example-three .box-three {
  width: 48rem;
  height: 100%;
  margin: auto;
  padding-top: 3.6rem;
  padding-bottom: 3.6rem;
}
@media (max-width: 768px) {
  body main .example-three .box-three {
    width: 100%;
  }
}
body main .example-three .box-three .title-three-o {
  width: 100%;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  color: rgba(0, 0, 0, 0.85);
}
body main .example-three .box-three .fly-one {
  padding-top: 6rem;
  display: flex;
}
body main .example-three .box-three .fly-one .zuo-one {
  width: 60%;
}
body main .example-three .box-three .fly-one .you-one {
  width: 40%;
}
body main .example-three .box-three .fly-one .you-one .title-four {
  font-size: 1.2rem;
  font-weight: 700;
  text-decoration: line-through;
  color: rgba(0, 0, 0, 0.85);
  padding-top: 5rem;
}
body main .example-three .box-three .fly-one .you-one .text-four {
  font-size: 0.8rem;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
  line-height: 1.4rem;
  margin-top: 0.6rem;
}
body main .example-three .box-three .fly-two {
  display: flex;
  padding-top: 3.6rem;
}
body main .example-three .box-three .fly-two .zuo-two {
  width: 38.4%;
}
body main .example-three .box-three .fly-two .zuo-two .title-three {
  font-size: 1.2rem;
  font-weight: 700;
  text-decoration: line-through;
  color: rgba(0, 0, 0, 0.85);
  padding-top: 5rem;
}
body main .example-three .box-three .fly-two .zuo-two .text-three {
  font-size: 0.8rem;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
  line-height: 1.4rem;
  margin-top: 0.6rem;
}
body main .example-three .box-three .fly-two .you-two {
  width: 61.6%;
}
body main .example-three .box-three .fly-two .you-two .picture-three {
  text-align: right;
}
body main .example-three .box-three .fly-three {
  display: flex;
  padding-top: 3.6rem;
}
body main .example-three .box-three .fly-three .zuo-three {
  width: 60%;
}
body main .example-three .box-three .fly-three .you-three {
  width: 40%;
}
body main .example-three .box-three .fly-three .you-three .title-five {
  padding-top: 5rem;
  font-size: 1.2rem;
  font-weight: 700;
  text-decoration: line-through;
  color: rgba(0, 0, 0, 0.85);
}
body main .example-three .box-three .fly-three .you-three .text-five {
  font-size: 0.8rem;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
  line-height: 1.4rem;
  margin-top: 0.6rem;
}
body main .example-four {
  width: 100%;
  overflow: hidden;
  background: #fff;
}
body main .example-four .box-four {
  width: 48rem;
  height: 100%;
  margin: auto;
  padding-top: 3.6rem;
}
@media (max-width: 768px) {
  body main .example-four .box-four {
    width: 100%;
  }
}
body main .example-four .box-four .title-four {
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  color: rgba(0, 0, 0, 0.85);
}
body main .example-four .box-four .kuai-one {
  display: flex;
  padding-top: 4.9rem;
}
body main .example-four .box-four .kuai-one .left-one {
  width: 60%;
}
body main .example-four .box-four .kuai-one .left-one .image-one img {
  box-shadow: 0.5rem 0.5rem 0.5rem rgba(0, 0, 0, 0.15);
}
body main .example-four .box-four .kuai-one .right-one {
  width: 40%;
  padding-top: 4rem;
}
body main .example-four .box-four .kuai-one .right-one .title-one {
  font-size: 1.2rem;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.85);
}
body main .example-four .box-four .kuai-one .right-one .text-one {
  font-size: 0.8rem;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
  line-height: 1.4rem;
}
body main .example-four .box-four .kuai-two {
  display: flex;
  padding-top: 2rem;
  padding-top: 5rem;
}
body main .example-four .box-four .kuai-two .left-two {
  width: 40%;
  padding-top: 3rem;
}
body main .example-four .box-four .kuai-two .left-two .title-two {
  font-size: 1.2rem;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.85);
  padding-bottom: 1.35rem;
}
body main .example-four .box-four .kuai-two .left-two .text {
  font-size: 0.8rem;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
  line-height: 1.4rem;
  padding-left: 1rem;
}
body main .example-four .box-four .kuai-two .left-two .text .text-two {
  padding-bottom: 0.6rem;
  position: relative;
}
body main .example-four .box-four .kuai-two .left-two .text .text-two:before {
  content: '';
  position: absolute;
  width: 0.4rem;
  height: 0.4rem;
  display: block;
  border-radius: 50%;
  top: 0.5rem;
  left: -1rem;
  background: rgba(0, 0, 0, 0.65);
}
body main .example-four .box-four .kuai-two .right-two {
  width: 60%;
}
body main .example-four .box-four .kuai-two .right-two .image-two {
  text-align: right;
}
body main .example-four .box-four .kuai-two .right-two .image-two img {
  width: 85%;
  box-shadow: 0.5rem 0.5rem 2rem rgba(0, 0, 0, 0.15);
}
body main .example-four .box-four .kuai-three {
  display: flex;
  padding-top: 5rem;
  padding-bottom: 4.9rem;
}
body main .example-four .box-four .kuai-three .left-three {
  width: 60%;
}
body main .example-four .box-four .kuai-three .left-three .image-three img {
  width: 23.7rem;
  height: 19rem;
}
body main .example-four .box-four .kuai-three .right-three {
  width: 40%;
  padding-top: 7rem;
}
body main .example-four .box-four .kuai-three .right-three .title-three {
  font-size: 1.2rem;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.85);
  text-align: center;
}
body main .example-four .box-four .kuai-three .right-three .text-three {
  font-size: 0.8rem;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.65);
  line-height: 1.4rem;
  text-align: right;
  margin-top: 0.9rem;
}
@media (max-width: 750px) {
  body .header .nav {
    width: 90%;
  }
  body main .example-one .box-one {
    width: 90%;
  }
  body main .example-three .box-three {
    width: 95%;
  }
  body main .example-four .box-four {
    width: 95%;
  }
}
@media (max-width: 520px) {@media (max-width: 520px) {
  body .header .nav {
    width: 100%;
    height: 4rem;
    position: relative;
    justify-content: space-around;
    display: block;
  }
  body .header .nav .logo {
    width: 20%;
  }
  body .header .nav .logo img {
    position: absolute;
    top: 1.2rem;
    left: 2rem;
  }
  body .header .nav .btnclick {
    position: absolute;
    width: 12%;
    height: 50%;
    right: 2rem;
    top: 1rem;
  }
  body .header .nav .btnclick .level-first {
    position: absolute;
    width: 70%;
    /* border: 1px solid gold; */
    top: 0.4rem;
    right: 0;
    /* border: 1px solid gold; */
    /* top: 0.3rem; */
  }
  body .header .nav .btnclick .level-first .level-two {
    height: 0.2rem;
    border-radius: 0.1rem;
    background: rgba(0, 0, 0, 0.85);
    margin-bottom: 0.4rem;
  }
  body .header .nav .btnclick .cha {
    top: 0rem;
    /* width: 97%; */
    right: 0rem;
    display: none;
    margin: auto;
    position: fixed;
    /* position: relative;  */
  }
  body .header .nav .btnclick .cha:before,
  body .header .nav .btnclick .cha:after {
    content: "";
    position: absolute;
    height: 1.9rem;
    width: 0.175rem;
    top: 1.1rem;
    right: 2.5rem;
    background: #000000;
    border-radius: 0.1rem;
  }
  body .header .nav .btnclick .cha:before {
    transform: rotate(45deg);
    /*进行旋转*/
  }
  body .header .nav .btnclick .cha:after {
    transform: rotate(-45deg);
  }
  body .header .nav .nav-option {
    transition: all 0.6s;
    width: 100%;
    height: 100vh;
    background: #ffffff;
    /* position: fixed; */
    z-index: 1;
  }
  body .header .nav .nav-option .options {
    display: block;
    width: 100%;
    line-height: 4rem;
    padding-top: 10rem;
  }
  body .header .nav .nav-option .options a {
    font-size: 1rem;
    text-align: center;
  }
  body .header .nav .nav-option .options a div {
    font-size: 0.8rem;
  }
  @keyframes mymove {
    from {
      left: 0px;
    }
    to {
      left: 100vh;
    }
  }
  body .header .nav .hide {
    height: 0;
  }
  body .header .nav .hide a {
    display: none;
  }
  body .header .nav .show {
    height: 100vh;
  }
  body .header .nav .show a {
    transition: all 0.6s;
  }
  body main .example-one .box-one {
    width: 100%;
    height: 100%;
    padding-left: 2.2rem;
  }
  body main .example-one .box-one .right-one {
    display: none;
  }
  body main .middle-one {
    width: 100%;
    height: 3rem;
    display: flex;
    background: #f5f8fa;
    box-shadow: 0px -2px 12px 0px rgba(0, 0, 0, 0.1);
    padding-left: 2.2rem;
  }
  body main .middle-one .button-one {
    width: 11.3rem;
    height: 2.4rem;
    background: #1ebd8f;
    border-radius: 0.2rem;
    margin-top: 0.3rem;
    font-size: 0.8rem;
    font-weight: 400;
    text-align: center;
    color: #f5f8fa;
    cursor: pointer;
  }
  body main .middle-one .button-one:hover {
    background: #f8f001;
    color: #1ebd8f;
    font-weight: 700;
  }
  body main .middle-one .button-two {
    width: 4.9rem;
    height: 2.4rem;
    background: #ffffff;
    border: 1px solid #1ebd8f;
    border-radius: 0.2rem;
    margin: 0.3rem;
    margin-left: 0.6rem;
  }
  body main .middle-one .button-two:hover {
    background: #1ebd8f;
    color: #f8f001;
    font-weight: 700;
  }
  body main .example-two .box-two .center-two {
    padding-top: 1.8rem;
  }
  body main .example-two .box-two .center-two .title-two {
    font-size: 1.2rem;
  }
  body main .example-two .box-two .center-two .form-one {
    margin-top: 0.7rem;
  }
  body main .example-three .box-three {
    padding-top: 0;
  }
  body main .example-three .box-three .title-three-o {
    width: 9rem;
    height: 1.8rem;
    background: #fb4e4e;
    border-radius: 0px 0px 0px 36px;
    font-size: 0.7rem;
    font-weight: 400;
    color: #f5f8fa;
    text-align: center;
    padding-top: 0.4rem;
    margin-left: 14.5rem;
    margin-top: 0.15rem;
  }
  body main .example-three .box-three .fly-one {
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
    padding-top: 0;
  }
  body main .example-three .box-three .fly-one .you-one {
    width: 100%;
  }
  body main .example-three .box-three .fly-one .you-one .title-four {
    padding-top: 1.65rem;
    text-align: left;
    padding-left: 1rem;
  }
  body main .example-three .box-three .fly-one .you-one .text-four {
    font-size: 0.7rem;
    font-weight: 400;
    text-align: left;
    color: rgba(0, 0, 0, 0.65);
    line-height: 1.3rem;
    margin-top: 0.4rem;
    padding-left: 1rem;
  }
  body main .example-three .box-three .fly-one .zuo-one {
    width: 91%;
    padding-top: 1.8rem;
  }
  body main .example-three .box-three .fly-one .zuo-one .picture-two img {
    background: rgba(0, 0, 0, 0);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
  }
  body main .example-three .box-three .fly-two {
    padding-top: 0;
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  body main .example-three .box-three .fly-two .zuo-two {
    width: 100%;
    padding-top: 2.4rem;
  }
  body main .example-three .box-three .fly-two .zuo-two .title-three {
    font-size: 1rem;
    text-align: center;
    padding-top: 0;
  }
  body main .example-three .box-three .fly-two .zuo-two .text-three {
    width: 50%;
    /* padding-left: 4rem; */
    font-size: 0.7rem;
    text-align: center;
    color: rgba(0, 0, 0, 0.65);
    line-height: 1.3rem;
    margin: auto;
    margin-top: 0.4rem;
  }
  body main .example-three .box-three .fly-two .you-two {
    width: 91%;
    padding-top: 1.8rem;
  }
  body main .example-three .box-three .fly-three {
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
    padding-top: 0;
  }
  body main .example-three .box-three .fly-three .zuo-three {
    width: 91%;
    padding-top: 1.8rem;
  }
  body main .example-three .box-three .fly-three .you-three {
    width: 100%;
  }
  body main .example-three .box-three .fly-three .you-three .title-five {
    font-size: 1rem;
    padding-top: 3rem;
  }
  body main .example-three .box-three .fly-three .you-three .text-five {
    width: 62%;
    font-size: 0.7rem;
    font-weight: 400;
    text-align: center;
    color: rgba(0, 0, 0, 0.65);
    line-height: 1.3rem;
    margin: auto;
    margin-top: 0.4rem;
  }
  body main .example-four {
    width: 100%;
  }
  body main .example-four .box-four {
    padding-top: 0;
  }
  body main .example-four .box-four .title-four {
    padding-top: 0.3rem;
    margin-left: 15rem;
    /* text-align: center; */
    width: 8.5rem;
    height: 1.8rem;
    background: #1ebd8f;
    border-radius: 0px 0px 0px 36px;
    font-size: 0.7rem;
    font-weight: 400;
    text-align: center;
    color: #f5f8fa;
    margin-top: 0.15rem;
  }
  body main .example-four .box-four .kuai-one {
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
    padding-top: 0;
  }
  body main .example-four .box-four .kuai-one .right-one {
    width: 100%;
    padding-top: 1.8rem;
  }
  body main .example-four .box-four .kuai-one .right-one .title-one {
    font-size: 1rem;
    text-align: left;
    padding-left: 1rem;
  }
  body main .example-four .box-four .kuai-one .right-one .text-one {
    margin-top: 0.4rem;
    font-size: 0.7rem;
    text-align: left;
    line-height: 1.4rem;
    padding-left: 1rem;
  }
  body main .example-four .box-four .kuai-one .left-one {
    width: 91%;
    padding-top: 1.8rem;
  }
  body main .example-four .box-four .kuai-two {
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-top: 0;
  }
  body main .example-four .box-four .kuai-two .left-two {
    width: 100%;
    padding-top: 3.6rem;
    padding-left: 1rem;
  }
  body main .example-four .box-four .kuai-two .left-two .title-two {
    font-size: 1rem;
    font-weight: 700;
    text-align: left;
    color: rgba(0, 0, 0, 0.85);
    padding-bottom: 0.8rem;
  }
  body main .example-four .box-four .kuai-two .left-two .text {
    font-size: 0.8rem;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.65);
    line-height: 1.4rem;
    padding-left: 1rem;
  }
  body main .example-four .box-four .kuai-two .left-two .text .text-two {
    text-align: left;
    padding-bottom: 0.6rem;
    position: relative;
  }
  body main .example-four .box-four .kuai-two .right-two {
    width: 91%;
  }
  body main .example-four .box-four .kuai-two .right-two .image-two img {
    width: 100%;
  }
  body main .example-four .box-four .kuai-three {
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
    padding-top: 0;
    padding-bottom: 2.4rem;
  }
  body main .example-four .box-four .kuai-three .right-three {
    width: 100%;
    padding-top: 0;
  }
  body main .example-four .box-four .kuai-three .right-three .title-three {
    font-size: 1rem;
    text-align: left;
    padding-top: 3.6rem;
    padding-left: 1rem;
  }
  body main .example-four .box-four .kuai-three .right-three .text-three {
    font-size: 0.7rem;
    text-align: left;
    /* line-height: 1.4rem; */
    margin-top: 0.8rem;
    padding-left: 1rem;
  }
  body main .example-four .box-four .kuai-three .left-three {
    width: 100%;
    /* height: 83%; */
    padding-top: 1.8rem;
  }
  body main .example-four .box-four .kuai-three .left-three .image-three img {
    width: 91%;
  }
}
@media (max-width: 375px) {
  body .header .nav .logo img {
    top: 1.4rem;
  }
}
